Subject: Ticket Assigned - esc 2002506109
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 15:29:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 2002506109 سحر                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  سحر Bot:  Hi سحر ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01001659868            07:13 PM, 04th Jul                   Mohammed                    Hi  سحر, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:14 PM, 04th Jul                     سحر                             07:14 PM, 04th Jul                     سحر                    دلوقتي كان مفروض حد هيجيلي ياخد البليزر و يديني فلوسي           07:15 PM, 04th Jul                     سحر                    ليه محدش جالي انهردة؟           07:15 PM, 04th Jul                   Mohammed                   لحظة من فضلك حتى يتم التحقق من البيانات            07:17 PM, 04th Jul                     سحر                    تمام           07:18 PM, 04th Jul                   Mohammed                   يرجى تزويدنا برقم الطلب حتى تتم خدمتك على اكمل وجه           07:19 PM, 04th Jul                     سحر                    2002506109           07:20 PM, 04th Jul                     سحر                    هو ده رقم الاوردر           07:23 PM, 04th Jul                   Mohammed                   نعتذر عن التاخر لإرجاع المنتجات           07:24 PM, 04th Jul                   Mohammed                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           07:24 PM, 04th Jul                   Mohammed                   هل لديك اي إستفسار اخر           07:24 PM, 04th Jul                     سحر                    هما تواصلو بالفعل معايا و كانوا متفقين اني مندوب هياخد البليزر و يديني فلوسي كاش           07:26 PM, 04th Jul                     سحر                    عاوزة اعرف هيجي امتي           07:26 PM, 04th Jul                   Mohammed                   سنقوم بالتواصل مع الفريق لغستلام الطلب باقرب وقت ممكن           07:28 PM, 04th Jul                   Mohammed                   حيث سيقوم فريقنا بالتواصل معك ويمكنك تحديد الوقت الذي يناسبك           07:28 PM, 04th Jul                   Mohammed                   هل لديك اي إستفسار اخر           07:28 PM, 04th Jul                     سحر                    تمام شكرا           07:29 PM, 04th Jul                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           07:29 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811033